=== debian/changelog ===
ignition-fortress (1.0.2-1~buster) buster; urgency=medium

  * ignition-fortress 1.0.2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Nov 2021 10:57:12 -0800

ignition-fortress (1.0.1-2~buster) buster; urgency=medium

  * ignition-fortress 1.0.1-2 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 26 Oct 2021 22:09:47 -0700

ignition-fortress (1.0.1-1~buster) buster; urgency=medium

  * ignition-fortress 1.0.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 26 Oct 2021 17:28:01 -0700

ignition-fortress (1.0.0-1~buster) buster; urgency=medium

  * ignition-fortress 1.0.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 01 Oct 2021 15:10:49 -0700

ignition-fortress (1.0.0~pre1-5~buster) buster; urgency=medium

  * ignition-fortress 1.0.0~pre1-5 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 22 Sep 2021 17:54:15 -0700

ignition-fortress (1.0.0~pre1-4~buster) buster; urgency=medium

  * ignition-fortress 1.0.0~pre1-4 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 22 Sep 2021 17:45:59 -0700

ignition-fortress (1.0.0~pre1-3~buster) buster; urgency=medium

  * ignition-fortress 1.0.0~pre1-3 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 22 Sep 2021 17:40:34 -0700

ignition-fortress (1.0.0~pre1-2~buster) buster; urgency=medium

  * ignition-fortress 1.0.0~pre1-2 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 22 Sep 2021 17:35:11 -0700

ignition-fortress (1.0.0~pre1-1~buster) buster; urgency=medium

  * ignition-fortress 1.0.0~pre1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 22 Sep 2021 17:18:30 -0700

ignition-fortress (0.999.999-1~buster) buster; urgency=medium

  * placeholder

 -- Place Holder <placeholder@openrobotics.org>  Wed, 23 Sep 2020 16:44:44 -0700
