=== debian/control ===
Source: ignition-fortress
Standards-Version: 3.9.5
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               libignition-cmake2-dev (>= 2.9.0),
               libignition-common4-dev (>= 4.4.0),
               libignition-fuel-tools7-dev,
               libignition-gazebo6-dev (>= 6.2.0),
               libignition-gui6-dev (>= 6.1.0),
               libignition-launch5-dev,
               libignition-math6-dev (>= 6.9.2),
               libignition-math6-eigen3-dev (>= 6.9.2),
               libignition-msgs8-dev (>= 8.1.0),
               libignition-physics5-dev (>= 5.1.0),
               libignition-plugin-dev (>= 1.2.1),
               libignition-rendering6-dev (>= 6.0.1),
               libignition-sensors6-dev (>= 6.0.1),
               libignition-tools-dev (>= 1.4.0),
               libignition-transport11-dev,
               libignition-utils1-cli-dev (>= 1.1.0),
               libignition-utils1-dev (>= 1.1.0),
               libsdformat12-dev (>= 12.1.0)
Vcs-Browser: https://github.com/ignition-release/ignition-fortress-release
Vcs-Git: https://github.com/ignition-release/ignition-fortress-release
Homepage: http://ignitionrobotics.org/

Package: ignition-fortress
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.9.0),
         libignition-common4-dev (>= 4.4.0),
         libignition-fuel-tools7-dev,
         libignition-gazebo6-dev (>= 6.2.0),
         libignition-gui6-dev (>= 6.1.0),
         libignition-launch5-dev,
         libignition-math6-dev (>= 6.9.2),
         libignition-math6-eigen3-dev (>= 6.9.2),
         libignition-msgs8-dev (>= 8.1.0),
         libignition-physics5-dev (>= 5.1.0),
         libignition-plugin-dev (>= 1.2.1),
         libignition-rendering6-dev (>= 6.0.1),
         libignition-sensors6-dev (>= 6.0.1),
         libignition-tools-dev (>= 1.4.0),
         libignition-transport11-dev,
         libignition-utils1-cli-dev (>= 1.1.0),
         libignition-utils1-dev (>= 1.1.0),
         libsdformat12-dev (>= 12.1.0),
         ${misc:Depends}
Multi-Arch: foreign
Description: Collection of ignition robotics packages - Fortress
  This is a metapackage used for triggering the whole collection of ignition
  packages corresponding to the Fortress collection
