## ignition-fortress 1.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,13 +3,13 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-fortress VERSION 1.0.2)
+project(ignition-fortress VERSION 1.0.3)
 
 #============================================================================
 # Find ignition-cmake
 #============================================================================
 # If you get an error at this line, you need to install ignition-cmake
-find_package(ignition-cmake2 2.9.0 REQUIRED)
+find_package(ignition-cmake2 2.12.1 REQUIRED)
 
 #============================================================================
 # Configure the project
@@ -18,20 +18,20 @@
 
 # all list of fortress packages
 
-ign_find_package(ignition-common4 REQUIRED VERSION 4.4)
+ign_find_package(ignition-common4 REQUIRED VERSION 4.5)
 ign_find_package(ignition-fuel_tools7 REQUIRED VERSION 7.0)
-ign_find_package(ignition-gazebo6 REQUIRED VERSION 6.2)
-ign_find_package(ignition-gui6 REQUIRED VERSION 6.1)
-ign_find_package(ignition-launch5 REQUIRED VERSION 5.0)
-ign_find_package(ignition-math6 REQUIRED COMPONENTS eigen3 VERSION 6.9.2)
-ign_find_package(ignition-msgs8 REQUIRED VERSION 8.1)
+ign_find_package(ignition-gazebo6 REQUIRED VERSION 6.9)
+ign_find_package(ignition-gui6 REQUIRED VERSION 6.4)
+ign_find_package(ignition-launch5 REQUIRED VERSION 5.1)
+ign_find_package(ignition-math6 REQUIRED COMPONENTS eigen3 VERSION 6.10)
+ign_find_package(ignition-msgs8 REQUIRED VERSION 8.4)
 ign_find_package(ignition-physics5 REQUIRED VERSION 5.1)
 ign_find_package(ignition-plugin1 REQUIRED VERSION 1.2.1)
-ign_find_package(ignition-rendering6 REQUIRED VERSION 6.0.1)
-ign_find_package(ignition-sensors6 REQUIRED VERSION 6.0.1)
+ign_find_package(ignition-rendering6 REQUIRED VERSION 6.3.1)
+ign_find_package(ignition-sensors6 REQUIRED VERSION 6.3)
 ign_find_package(ignition-transport11 REQUIRED VERSION 11.0)
-ign_find_package(ignition-utils1 REQUIRED VERSION 1.1)
-ign_find_package(sdformat12 REQUIRED VERSION 12.1)
+ign_find_package(ignition-utils1 REQUIRED VERSION 1.4)
+ign_find_package(sdformat12 REQUIRED VERSION 12.4)
 
 if(build_warnings)
   set(all_warnings " CONFIGURATION WARNINGS:")
