=== debian/changelog ===
ignition-fortress (1.0.3-2~revyos2) UNRELEASED; urgency=medium

  * Modified ign-math6 depends 

 -- CHEN Xuan <chenxuan@iscas.ac.cn>  Thu, 30 May 2024 18:47:35 +0800

ignition-fortress (1.0.3-2~revyos1) bullseye; urgency=medium

  * Release for RevyOS riscv64
  * http://repos.ros.org/repos/ros_bootstrap/pool/main/i/ignition-fortress/

 -- CHEN Xuan <chenxuan@iscas.ac.cn>  Thu, 30 May 2024 09:24:55 +0800

ignition-fortress (1.0.3-2~jammy) jammy; urgency=medium

  * ignition-fortress 1.0.3-2 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Aug 2022 15:50:23 -0700

ignition-fortress (1.0.3-1~jammy) jammy; urgency=medium

  * ignition-fortress 1.0.3-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 14 Apr 2022 17:25:13 -0700

ignition-fortress (0.999.999-1~jammy) jammy; urgency=medium

  * Placeholder

 -- Place Holder <placeholder@openrobotics.org>  Wed, 23 Sep 2020 16:44:44 -0700
