=== debian/control ===
Source: ignition-fortress
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               libignition-cmake-dev (>= 2.12.1),
               libignition-common-dev (>= 4.5.0),
               libignition-fuel-tools-dev,
               libignition-gazebo-dev (>= 6.9.0),
               libignition-gui-dev (>= 6.4.0),
               libignition-launch-dev (>= 5.1.0),
               libignition-math-dev (>= 6.10.0),
               libignition-msgs-dev (>= 8.4.0),
               libignition-physics-dev (>= 5.1.0),
               libignition-plugin-dev (>= 1.2.1),
               libignition-rendering-dev (>= 6.3.1),
               libignition-sensors-dev (>= 6.3.0),
               libignition-tools-dev (>= 1.4.1),
               libignition-transport-dev,
               libignition-utils-dev (>= 1.4.0),
               libsdformat-dev (>= 12.4.0)
Vcs-Browser: https://github.com/gazebo-release/gz-fortress-release
Vcs-Git: https://github.com/gazebo-release/gz-fortress-release
Standards-Version: 4.5.1
Homepage: http://gazebosim.org/

Package: ignition-fortress
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev (>= 2.12.1),
         libignition-common-dev (>= 4.5.0),
         libignition-fuel-tools-dev,
         libignition-gazebo-dev (>= 6.9.0),
         libignition-gui-dev (>= 6.4.0),
         libignition-launch-dev (>= 5.1.0),
         libignition-math-dev (>= 6.10.0),
         libignition-msgs-dev (>= 8.4.0),
         libignition-physics-dev (>= 5.1.0),
         libignition-plugin-dev (>= 1.2.1),
         libignition-rendering-dev (>= 6.3.1),
         libignition-sensors-dev (>= 6.3.0),
         libignition-tools-dev (>= 1.4.1),
         libignition-transport-dev,
         libignition-utils-dev (>= 1.4.0),
         libsdformat-dev (>= 12.4.0),
         python3-ignition-math,
         python3-ignition-gazebo,
         ${misc:Depends}
Multi-Arch: foreign
Description: Collection of Gazebo packages - Fortress
  This is a metapackage used for triggering the whole collection of ignition
  packages corresponding to the Fortress collection

Package: gz-fortress
Depends: ignition-fortress, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.
